### Method

# GLib Date subtract_months

#### Declaration [src]

    void
    g_date_subtract_months (
      GDate* date,
      guint n_months
    )

#### Description [src]

Moves a date some number of months into the past. If the current day of the month doesn’t exist in the destination month, the day of the month may change. The date must be valid.

#### Parameters

`n_months`

  Type: `guint`

  Number of months to move.